@charset "UTF-8";

/***

フード　バック地

***/
.page_box1_txt2.m01{
	color: #fff;
}
.page_box1_txt2.m01{
	
	text-align: center;
	text-align: justify;
}


.food_bg1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background: #241106;
}

.contents440.m01{
	clear: both;
	width: 100%;
	max-width: 440px;
	height: auto;
	margin: 0 auto;
	padding: 110px 0;
}
.contents440.m02{
	clear: both;
	width: 92%;
	max-width: 440px;
	height: auto;
	margin: 0 auto;
	padding: 110px 0;
}


.contents600.m01{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 110px 0;
}
.contents600.m02{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 130px 0 90px;
}
/*
@media print, screen and (max-width: 1000px) {
.contents600.m01{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 110px 0;
}
.contents600.m02{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 130px 0 90px;
}
}
*/

.contents1400.m01{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	background: #000;
}





.food_box1_ph1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.food_box1_ph1 img{
	width: 100%;
	height: auto;
}
/***

BOX2　画像

***/
.food_box2_01{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
@media print, screen and (min-width: 1001px) {
.food_box2_01{
	width: 66.666%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
}
.food_box2_02{
	width: 50%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
@media print, screen and (min-width: 1001px) {
.food_box2_02{
	width: 33.333%;
	height: auto;
	margin: 0;
	padding: 0;
	float: right;
}
}
.food_box2_04{
	width: 50%;
	height: auto;
	margin: 0;
	padding: 0;
	float: right;
}
@media print, screen and (min-width: 1001px) {
.food_box2_04{
	width: 33.333%;
	height: auto;
	margin: 0;
	padding: 0;
	float: right;
}
}
.food_box2_05{
	width: 50%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
@media print, screen and (min-width: 1001px) {
.food_box2_05{
	width: 33.333%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
}
.food_box2_06{
	width: 50%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
@media print, screen and (min-width: 1001px) {
.food_box2_06{
	width: 33.333%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
}
.food_box2_07{
	width: 50%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
@media print, screen and (min-width: 1001px) {
.food_box2_07{
	width: 33.333%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
}
.food_box2_08{
	width: 50%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
@media print, screen and (min-width: 1001px) {
.food_box2_08{
	width: 33.333%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
}
.food_box2_09{
	width: 50%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
@media print, screen and (min-width: 1001px) {
.food_box2_09{
	width: 33.333%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
}
.food_box2_10{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
@media print, screen and (min-width: 1001px) {
.food_box2_10{
	width: 66.666%;
	height: auto;
	margin: 0;
	padding: 0;
	float: right;
}
}
.food_box2_11{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
@media print, screen and (min-width: 1001px) {
.food_box2_11{
	width: 33.333%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
}


.food_box2_pa{
	width: 50%;
	height: auto;
	position: absolute;
	right: 0;
	bottom: 0;
}
.food_box3_pa{
	width: 50%;
	height: auto;
	position: absolute;
	left: 0;
	top: 0;
}
.food_box3_pa2{
	width: 50%;
	height: auto;
	position: absolute;
	left: 0;
	bottom: 0;
}

/***

BOX3　画像

***/
.food_box3_01{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
.food_box3_02{
	width: 50%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
}
@media print, screen and (min-width: 1001px) {
.food_box3_02{
	width: 66.666%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
}
.food_box3_03{
	width: 50%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
@media print, screen and (min-width: 1001px) {
.food_box3_03{
	width: 33.333%;
	height: auto;
	margin: 0;
	padding: 0;
	float: right;
}
}
.food_box3_04{
	width: 50%;
	height: auto;
	margin: 0;
	padding: 0;
	float: right;
}
@media print, screen and (min-width: 1001px) {
.food_box3_04{
	width: 33.333%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
}
.food_box3_05{
	width: 50%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
@media print, screen and (min-width: 1001px) {
.food_box3_05{
	width: 33.333%;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
}

.food_box3_txt1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto 20px;

	text-decoration: none;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	font-weight: 400;
	font-size: 3.75vw;
	line-height: 150%;
	text-align: left;
	letter-spacing: 1px;
	color: #222;
}
@media print, screen and (min-width: 1001px) {
.food_box3_txt1{
	font-size: 15px;
}
}


.cap_left{
	line-height: 180%;
}




.food_flex1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
@media print, screen and (min-width: 1001px) {
.food_flex1{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
}
.food_box4_ph02-3{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
@media print, screen and (min-width: 1001px) {
.food_box4_ph02-3{
	clear: both;
	width: calc( 50% - 15px );
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
}
